These are chat archives for dronekit/dronekit-android

18th
Jan 2018
Aditya Gurjar
@eminemoholic
Jan 18 2018 17:03 UTC
Hello everyone! I'm trying to buiid the tower app using the SDK and build tools I have installed ( SDK :25 Build Tools: 25.0.3). I modified the build.gradle to replace the compile SDK version and everything. It builds and compiles right but as soon as it is launched on the device it crashes with clasnotfound exception. Anyone can guide me with the proper way to setup the project for different SDK version
?